local fn = _gn(0xCB7553CDCEF4A735)
--- It simply makes the said ped to cower behind cover object(wall, desk, car)
-- Peds flee attributes must be set to not to flee, first. Else, most of the peds, will just flee from gunshot sounds or any other panic situations.
function Global.SetPedCanCowerInCover(ped, toggle)
	return _in2(fn, ped, toggle)
end
